:root{
	/*
	Definieer hier eventuele variabelen
	
	Voorbeeld aanmaken variabele:	
	--rood: #f00;
	
	Voorbeeld gebruik variabele:
	color: var(--rood);
	*/
	
	--jumbotron-standard-margin: 10rem; /*margin between jumbotron elements*/
	--default-margin-bottom: 3.5rem; /*p, ol, ul, etc*/
	--footer-margin-top: 10rem;
    --default-line-height: 3.5rem;
	--bs-gutter-x: 3rem;
	
	--container-width: 1145px;
	--column-width: calc((var(--container-width) / 12) - (var(--bs-gutter-x) / 12));
	--fancybox-accent-color: #ccc;
    --ruimte-opvolgende-kleurblokken-zonder-marge: calc(var(--jumbotron-standard-margin) / 2);
	
	--wit: #fff;
	--groen: #004440;
	--groen-link: #268478;
	--geel: #FAF1E5;
	--roze: #E7356A; 
	--blauw: #19423D;
	 
	--groen-licht: #DBE4D3;
	
	--groen-hover: #4c9189;
	--geel-licht: #FAF1E5;
	--roze-licht: #EDC0B2;
	
	--zalm: #EDC1B2;
	--zalm-licht: #f6dfd9;
	
	--lila: #C6BBD4;
	--lila-licht: #e3ddea;
	
	--zand: #FAF1E5; 
}

html.no-scroll,
html.no-scroll body{
    overflow: hidden;
}

html{
	font-size: 62.5%;
    overflow-x: hidden;
}

body{
	overflow-x: hidden;
	font:400 1.7rem/var(--default-line-height) 'Montserrat';
    padding-top: 7.4rem;
	letter-spacing: 1px;
	color: var(--groen);
}

.row {
    --bs-gutter-x: 3rem;
}

.jumbotron{
    position: relative;
	background:none;
	margin:0;
	padding:0;
}

.tns-outer *{
	outline:none !important;
}

.gallery + .gallery{
	margin-top: var(--bs-gap, 3rem);
}

.gekaderd_blok{
	padding: 1.5rem 3rem;
}

article > .jumbotron .gform_wrapper:last-child form,
.gekaderd_blok > *:last-child{
	margin-bottom: 0;
}

.content_gekaderd{
	background: none !important;
	/*padding-top: 0 !important;
	padding-bottom: 0 !important;*/
}

.content_gekaderd:not(.links_uitbreiden):not(.rechts_uitbreiden){
    padding-top: 0;
    padding-bottom: 0;
}

.content_gekaderd:not(.links_uitbreiden):not(.rechts_uitbreiden) .content_gekaderd_inner{
	padding-left: var(--column-width);
	padding-right: var(--column-width);
	padding-top: var(--jumbotron-standard-margin);
	padding-bottom: var(--jumbotron-standard-margin);    
}

.links_uitbreiden:before{
	content: "";
	position: absolute;
	top: 0;
	height: 100%;
	left: 0;
	z-index: -1;
	
    /*Inclusief content*/
	/*right: calc(((100% - var(--container-width) + 1.5rem) / 2) + ((12 - var(--data-xxl-o)) * var(--column-width)) - ((var(--data-xxl-c)) * var(--column-width)));*/
    /*OUD*/
	/*right: calc(((100% - var(--container-width)) / 2) + ((12 - var(--data-xxl-o)) * var(--column-width)));*/
    
    /*Altijd 1 kolom vanaf de zijkant*/
    right: calc(var(--column-width));
    /*Altijd 1 kolom buiten de content*/
    right: calc(((100% - var(--container-width)) / 2) + 3rem - var(--column-width));
}
			
.rechts_uitbreiden:before{
	content: "";
	position: absolute;
	top: 0;
	height: 100%;
	right: 0;
	z-index: -1;
	
    /*Inclusief content*/
	/*left: calc(((100% - var(--container-width) + 1.5rem) / 2) + ((var(--data-xxl-o)) * var(--column-width)));*/
    /*OUD*/
	/*left: calc(((100% - var(--container-width)) / 2) + ((var(--data-xxl-o)) * var(--column-width)) + ((var(--data-xxl-c)) * var(--column-width)));*/
    
    /*Altijd 1 kolom vanaf de zijkant*/
    left: calc(var(--column-width));
    /*Altijd 1 kolom buiten de content*/
    left: calc(((100% - var(--container-width)) / 2) + 3rem - var(--column-width));
}

picture.img-fluid img{
    max-width: 100%;
    height: auto;
}

.sharebutton{
	
}

.sharebutton__facebook,
.sharebutton__facebook:hover,
.sharebutton__facebook:focus{
    color: #3b5998;
}

.sharebutton__linkedin,
.sharebutton__linkedin:hover,
.sharebutton__linkedin:focus{
    color: #0077b5;
}

.sharebutton__twitter,
.sharebutton__twitter:hover,
.sharebutton__twitter:focus{
    color: #1da1f2;
}

.sharebutton__google-plus,
.sharebutton__google-plus:hover,
.sharebutton__google-plus:focus{
    color: #dd4b39;
}

.sharebutton__envelope,
.sharebutton__envelope:hover,
.sharebutton__envelope:focus{
    color: #adadad;
}

.tekstkleur_e9f8f8{
	color: var(--wit) !important;
}

/*.last-no-margin > *:last-child,
.last-no-margin > header:last-child > h1,
.last-no-margin > .tinymce-row:last-child > div > *:last-child,
.last-no-margin > .table-responsive:last-child > table{
    margin-bottom: 0;
}*/

.geen_extra_marge_onderkant + .jumbotron{
	padding-top: 0 !important;
}

#content .jumbotron.row_achtergrondkleur + .jumbotron:not(.stijl_achtergrondkleur),
#content .jumbotron.row_achtergrondafbeelding + .jumbotron,
#content .geen_extra_marge_onderkant.content_gekaderd + .jumbotron.content_gekaderd .content_gekaderd_inner,
#content .jumbotron:not(.stijl_achtergrondkleur) + .jumbotron:not(.stijl_achtergrondkleur):not(.volledige_afbeelding){
    padding-top: 0 !important;
}

#content .jumbo-padding:not(.stijl_achtergrondkleur) + .jumbo-padding:not(.stijl_achtergrondkleur):not(.logoslider),
.geen_extra_marge_onderkant,
.geen_extra_marge_onderkant.content_gekaderd .content_gekaderd_inner,
.jumbotron.jumbo-padding:last-child:not(.content_1_koloms.stijl_achtergrondkleur){
	padding-bottom: 0 !important;
}

.jumbotron:not(:first-child):not(.stijl_achtergrondkleur) + .stijl_achtergrondkleur{
    margin-top: var(--jumbotron-standard-margin);
}

.content_1_koloms:not(.stijl_achtergrondkleur) + .content_1_koloms.stijl_achtergrondkleur{
    margin-top: 0 !important;
}

.jumbotron.jumbo-padding{
    padding-top: var(--jumbotron-standard-margin);
    padding-bottom: var(--jumbotron-standard-margin);
}

/*article > .jumbotron:first-child {
    margin-top: 0;
}*/

.gallery{
	display: grid;
    grid-template-rows: repeat(var(--bs-rows, 1), 1fr);
    grid-template-columns: repeat(var(--bs-columns, 12), 1fr);
    gap: var(--bs-gap, 3rem);
}

.gallery-item img{
	max-width: 100%;
	height: auto;
}

.gallery figure{
	margin: 0;
}

#content :is(ul ul, ol ul, ul ol, ol ol){
    margin-bottom: 0;
}

#content{
    padding: 0 0;
}

#content :is(h1, h2, h3, h4, p, ul, ol, table, iframe, form){
	font-style:normal;
	margin-bottom:0;
	margin-top:0;
}

#content :is(header:has(h1), h2, h3, h4, p, ul, ol, form, table, section, .introtekst, .gekaderd_blok, .button-group, .woocommerce-notices-wrapper:not(:empty)) + :is(p, ul, ol, h2, h3, h4, .gekaderd_blok, .button-group, address, table, section, form, section, .introtekst),
#content :is(header:has(h1)) + script + .gform_wrapper{
    margin-top: var(--default-margin-bottom);
}

#content :is(h3) + :is(p, ul, ol, h2, h3, h4, .gekaderd_blok, .button-group, address, table, section, form, section, .introtekst){
	margin-top: 1.5rem !important;
}

#content :is(h2) + :is(h3){
	margin-top: 0.5rem !important;
}

body:not(.single-post) .jumbotron header + h3{
    margin-top: 1rem !important;
    margin-bottom: var(--default-margin-bottom) !important;
}

.pre_titel_tekst{
    display: block;
    text-align: center;
    font-size: 3.2rem;
    font-weight: 600;
    letter-spacing: 1px;
    line-height: normal;
}

.woocommerce-notices-wrapper:empty{
	display: none;
}

#content .jumbotron :is(p, ul, ol, .gekaderd_blok, .button-group) + :is(h2, h3, h4){
    margin-top: var(--default-margin-bottom);
}

.introtekst{
    font-size: 2.2rem;
	line-height: 4.2rem;
}

.kleine_tekst{
    font-size: 1.4rem;  
}

.jumbotron h1{
	color: var(--groen);
	font-size:4.5rem;
	font-weight: 600;
	letter-spacing: 1px;
	line-height: normal;
}

.jumbotron h2{
	font-size:3.8rem;
	font-weight: 600;
	letter-spacing: 1px;
	line-height: normal;
}

.jumbotron h3{
	font-size:3.2rem;
	font-weight: 600;
	letter-spacing: 1px;
	line-height: normal;
}

.jumbotron h4{
	font-size:1.8rem;
}

ul.checklist,
ul.lijst_met_pijlen{
	padding: 0;
	list-style: none;
}

ul.checklist li,
ul.lijst_met_pijlen li{
	position: relative;
	padding-left: 2.5rem;
}

ul.checklist li:before,
ul.lijst_met_pijlen li:before{
	color: #39e07c;
	position: absolute;
	left: 0;
	top: 0;
	content: "\f00c";
	font-family: 'Font Awesome 6 Pro';
}

ul.lijst_met_pijlen li:before{
	content: "\f178";
}

.alm-filters-edit{
    display: none !important;
}

.alm-btn-wrap{
	width: 100%;
	text-align: center;
	float: left;
	margin-top: calc(2 * var(--default-margin-bottom));
}

.alm-loading .alm-listing:before{
    content: "\e1d4";
    font-family: 'Font Awesome 6 Pro';
    font-size: 6rem;
    margin: 0 auto;
    display: block;
    animation: rotation 2s infinite linear;
    text-align: center;
    grid-column: 1 / -1;
}

.alm-filter--text-wrap.has-button{
	border: solid 0.1rem var(--groen-link);
	display: flex;
	border-radius: 0.5rem;
}

.alm-filter--text-wrap.has-button input{
	background: none;
	flex: 1;
	padding: 0 2rem;
	line-height: 4.5rem;
	color: var(--blauw);
	font-size: 1.6rem;
	border: none;
    border-top-right-radius: 0 !important;
    border-bottom-right-radius: 0 !important;
}

.alm-filter--text-wrap.has-button input:focus-visible{
    outline: none !important;
}

.alm-filter--text-wrap.has-button input::placeholder {
	color: var(--groen-link);	
}

.alm-filter--text-wrap.has-button button{
	border: none;
	margin: 0;
	padding: 0;
	box-shadow: none;
	background: var(--groen-link);
	font-weight: 700;
	text-transform: uppercase;
	color: #fff;
	width: 17rem;
	text-align: center;
	line-height: 4.5rem;
    border-top-left-radius: 0 !important;
    border-bottom-left-radius: 0 !important;
}

@keyframes rotation {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(359deg);
  }
}

.alert > *:last-child{
	margin:0 !important;
}

.hide_tekst {
    display: none;
}

.lees_verder{
	margin-bottom:var(--default-margin-bottom);
}

p:empty{
	display:none;
}

em{
	font-style:italic !important;
}

strong{
	font-weight:700 !important;
}

a {
	color:#268478;
	text-decoration: none;
}

a:hover,
a:focus{
	color:#7db5ae;
}

hr{
	border-top:solid 0.1rem #c9c9c9;
	margin:var(--default-margin-bottom) 0;
    display: block;
}

.button,
.button:hover,
.button:focus,
.woocommerce #respond input#submit, 
.woocommerce a.button, 
.woocommerce button.button, 
.woocommerce input.button,
.woocommerce #respond input#submit:hover, 
.woocommerce a.button:hover, 
.woocommerce button.button:hover, 
.woocommerce input.button:hover,
.woocommerce #respond input#submit.alt, 
.woocommerce a.button.alt, 
.woocommerce button.button.alt, 
.woocommerce input.button.alt,
.woocommerce #respond input#submit.alt:hover, 
.woocommerce a.button.alt:hover, 
.woocommerce button.button.alt:hover, 
.woocommerce input.button.alt:hover{
	text-decoration:none !important;
	outline:none;
	border-radius:0.5rem;
	color:#fff;
	background-color: var(--groen);
	padding:1.2rem 2rem !important;
	line-height:normal !important;
    cursor: pointer;
	display: inline-flex;
	min-width: 24rem;
	text-align: center;
	justify-content: center;
	align-items: center;
	transition: 0.3s color, 0.3s background-color, 0.3s border-color;
	border: none;
	text-transform: uppercase;
	font-weight: 700;
}

.button_inline,
.woocommerce a.button_inline,
.woocommerce-orders-table__cell-order-actions a.button,
.button_inline:hover,
.woocommerce a.button_inline:hover,
.woocommerce-orders-table__cell-order-actions a.button:hover,
.button_inline:focus,
.woocommerce a.button_inline:focus,
.woocommerce-orders-table__cell-order-actions a.button:focus{
	padding:0.6rem 1rem !important;	
}

.button:hover,
.button:focus,
body div.gform_wrapper .gform_footer button.gform_button:hover,
body div.gform_wrapper .gform_footer button.gform_button:focus,
.woocommerce #respond input#submit:hover, 
.woocommerce a.button:hover, 
.woocommerce button.button:hover, 
.woocommerce input.button:hover,
.woocommerce #respond input#submit:focus, 
.woocommerce a.button:focus, 
.woocommerce button.button:focus, 
.woocommerce input.button:focus{
    --groen: #5e7b78;
    --geel: #fdf0d5;
    --roze: #fce1de;
    --blauw: #4d7b85;
}

.link_met_pijl_na:hover{
    --groen: #5e7b78;
    --geel: #fdf0d5;
    --roze: #fce1de;
    --blauw: #4d7b85;    
}

.woocommerce-orders-table__cell-order-actions,
p.button-group,
.button-group p{
	display: flex;
	gap: 3rem;
	flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}

.button_alt,
.button_alt:hover,
.button_alt:focus,
.woocommerce #respond input#submit.alt, 
.woocommerce a.button.alt, 
.woocommerce button.button.alt, 
.woocommerce input.button.alt,
.woocommerce #respond input#submit.alt:hover, 
.woocommerce a.button.alt:hover, 
.woocommerce button.button.alt:hover, 
.woocommerce input.button.alt:hover,
.woocommerce #respond input#submit.alt:focus, 
.woocommerce a.button.alt:focus, 
.woocommerce button.button.alt:focus, 
.woocommerce input.button.alt:focus{
	background-color:#3db532 !important;
	border: solid 0.2rem #3db532 !important;
}

.button_outline,
.button_outline:hover,
.button_outline:focus,
.woocommerce a.button_outline,
.woocommerce a.button_outline:hover,
.woocommerce a.button_outline:focus{
	background-color: transparent;
	border: solid 0.2rem #3251b5;
	color: #3251b5;
}

.button_outline_alt,
.button_outline_alt:hover,
.button_outline_alt:focus{
	background-color: transparent;
	border: solid 0.2rem #3db532;
	color: #3db532;
}


.button-groen {
	background: var(--groen) !important;
}

.button-groen:hover,
.button-groen:focus{
	background: #5e7b78 !important;
}

.button-licht-groen,
.button-licht-groen:hover,
.button-licht-groen:focus{
	background: var(--groen-licht) !important;
	color: var(--groen)  !important;
}

.button-geel {
	background: var(--geel) !important;
	color: var(--groen);
}
 
.button-geel:hover,
.button-geel:focus{
	background: #fcf5ed !important;
	color: var(--groen);
}

.button-roze {
	background: var(--roze) !important;
	color: var(--wit);
}
 
.button-roze:hover,
.button-roze:focus{
	background: #ef658e !important;
	color: var(--zand);
}

.button-zalm {
	background: var(--zalm) !important;
	color: var(--groen) !important;
}
 
.button-zalm:hover,
.button-zalm:focus{
	background: var(--zalm) !important; 
}

.button-paars {
	background: var(--lila) !important;
	color: var(--groen) !important;
}
 
.button-paars:hover,
.button-paars:focus{
	background: #d7d0e1 !important; 
} 

.button_met_icoon_voor i{
	margin-right: 1rem;
}

.button_met_icoon_na i{
		margin-left: 1rem;
}

.link_met_pijl_voor,
.link_met_pijl_na{	
	transition: 0.3s color, 0.3s background-color, 0.3s border-color;
}

.link_met_pijl_voor:before{
	content: "\f054";
	font-family: 'Font Awesome 6 Pro';
	margin-right: 1rem;
    display: inline-block;
    transition: 0.3s transform;
    font-size: 80%;
}

.link_met_pijl_na:after{
	content: "\f054";
	font-family: 'Font Awesome 6 Pro';
	margin-left: 1rem;
    display: inline-block;
    transition: 0.3s transform;
    font-size: 80%;
}

.link_met_pijl_voor:hover:before,
.link_met_pijl_na:hover:after{
    transform: translateX(0.5rem);
}

article > *:last-child{
	margin-bottom:0;
}

form.search-form{
	margin:0;
}

form.search-form label{
	padding:0;
	margin:0;
	float:left;
	background:#fff;
    height: 100%;
}

form.search-form input{
	margin:0;
	padding:0 0.5rem;
	outline:none;
	background:none;
	border:none;
	border-radius:0;
	float:left;
}

form.search-form button{
	margin:0;
	padding:0;
	outline:none;
	background:none;
	border:none;
	border-radius:0;
	float:left;
}

nav.navbar{
	min-height:0;
	background:#FAF1E5;
	border:none;
	margin:0;
    padding: 0;
	width:100%;
	float:left;
	flex-wrap: wrap;
}

#menu_bottom { 
    position: relative;
    width: 100%;
    margin-top: 0.4rem;
    margin-bottom: 1.2rem;
}

.fixed-top{	
    transition: 0.3s transform;
}

nav.navbar.is-hidden{
    -webkit-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    transform: translateY(-100%);
}

.navbar>.container .navbar-brand,
.navbar>.container-fluid .navbar-brand{
	height:auto;
	padding:0;
	margin:0;
}

#logoholder{
	float: left;
    position: relative;
    top: 3rem;
}

#hoofdmenu{
	margin:0;
	background-color: var(--groen);
	color: var(--zand);
	right: 0;
    position: absolute;
    top: 0;
	width: 60vw;
    padding: 1rem 1rem 1rem 8.5rem;
    border-bottom-left-radius: 4rem;
}
 
#hoofdmenu li{
	margin: 0 2.5rem;
	position:relative;
}

#hoofdmenu li:first-of-type{
	margin-left:0;
}

#hoofdmenu li:last-of-type{
	margin-right:0;
}

#hoofdmenu li a{
	padding:0;
	white-space: nowrap;
	background:none;
	transition: 0.3s color, 0.3s opacity;
	text-decoration: none !important; 
	color: var(--zand);
	font-size: 15px;
	font-weight: 400;
	letter-spacing: 0.5px;
	line-height: 19px;
}

#hoofdmenu > li:hover > a,
#hoofdmenu > li.current-menu-item > a,
#hoofdmenu > li.current-page-ancestor > a,
#hoofdmenu > li.current-menu-ancestor > a,
#hoofdmenu > li.current-menu-parent > a{
	color: var(--lila);
}

#hoofdmenu li.menu-item-has-children > a:after{
	content: "\f107";
	font-family: 'Font Awesome 6 Pro';
	margin-left: 0.8rem;
}

#hoofdmenu li.menu-item-has-children.open > a:after{
	content: "\f106";
	font-family: 'Font Awesome 6 Pro';
}

/*Submenu*/
#hoofdmenu > li > ul{
	background: #fff;
	display:none;
	list-style:none;
	padding: 1.5rem 2rem;
	margin:0;
	position:absolute;
	top:100%;
	left:-1.5rem;
	border: solid 0.1rem #ccc;
	border-radius: 1rem;
	z-index: 15;
}

/*Dit is om de ruimte tussen menu en submenu hoverable te maken
#hoofdmenu > li > ul:before {
    height: 1.5rem; Dit is afhankelijk van je website
    top: -1.5rem; Deze moet evenhoog zijn als "height"
    position: absolute;
    content: "";
    left: 0;
    width: 100%;
    background: #f00; Deze moet je op "transparent" zetten
}
*/

/*#hoofdmenu li:hover > ul{
	display:block;
}*/

#hoofdmenu li ul li:not(.submenu-back-button) + li{
	margin-top: 2rem;
}

#hoofdmenu li ul li{
	margin:0;
	padding:0;
	float:left;
	width:100%;
	clear:both;
}

#hoofdmenu li ul li a{
	white-space:nowrap;
	margin:0;
	padding: 0;
	float:left;
	width:100%;
	color: var(--groen);
}

#hoofdmenu li ul li:hover > a,
#hoofdmenu li ul li.current-menu-item > a,
#hoofdmenu li ul li.current-menu-ancestor > a,
#hoofdmenu li ul li.current-menu-parent > a{
}

/*Sub-sub menu*/
#hoofdmenu li ul li ul{
	display:none;
	left:100%;
	top:0;
}

#hoofdmenu li ul li:hover > ul{
	display:block;
}

#hoofdmenu li ul li ul li{
	margin:0;
	padding:0;
	float:left;
	width:100%;
	clear:both;
}

#hoofdmenu li ul li ul li a{
	white-space:nowrap;
	margin:0;
	padding:0;
	float:left;
	width:100%;
}

#menu_bottom{ 
}

#menu_bottom ul{
	list-style: none;
	padding: 0;
	margin: 0;
	display: flex;
	align-items: center;
	justify-content: flex-end;
	column-gap: 5rem;
}

#menu_bottom ul li:not(:first-child):before{
/*
	content: "";
	width: 0.1rem;
	height: 2.6rem;
	background-color: var(--groen);
	display: inline-block;
	margin-right: 5rem;
	transform: translateY(0.75rem);
*/
}

#menu_bottom ul li a{
	color: var(--groen);
	font-size: 1.8rem;
	font-weight: 600;
	letter-spacing: 0.5px;
	line-height: 4rem;
	text-decoration: none;
    transition: 0.3s color;
	font-weight: 700;
}

#menu_bottom ul li.current-page-ancestor a,
#menu_bottom ul li:hover a{
	color: var(--groen-link);
}

#footer{
	margin-top: var(--footer-margin-top);
	padding:6rem 0;
	background:var(--groen);
}

.footer_title{
	color: var(--groen);
	font-size: 1.6rem;
	font-weight: 600;
}

#footer ul,
#footer p{
	list-style:none;
	padding:0;
	color: #fff;
	line-height: 2.8rem;
	font-size: 1.6rem;
	margin-bottom: 0;
}

#footer p + p{
	margin-top: 2.5rem;
}

#footer p a{
	color: #fff;
}

#footer ul li{
}

#footer ul li a{
	color: #fff;
	text-decoration: none;
}

#footer .socialmedia a{
	color: #fff;
}

#footer hr{
	opacity: 1;
	border-top: solid 0.1rem #fff;
	margin: 2rem 0;
}

#footer ul li a:hover{
	text-decoration: underline;
	color: var(--zalm);
}

#footer ul li.titel a {
	color: var(--zalm);
}

#footer #menu-footermenu-1 li a{
	 
}

#footer .content {
    margin-left: 7rem;
}

#footer i:after {
	content: '/buro-schuite';
	display: inline;
	list-style: none;
    padding: 0;
    color: #fff; 
	font:400 1.8rem/var(--default-line-height) 'Montserrat';
    padding-top: 7.4rem;
	letter-spacing: 1px;
}

#footer img {
	max-width: 18.5rem;
    margin-bottom: 2rem;
} 

#credits{
	padding:2rem 0;
	background:#ccc;
}

#credits,
#credits a{
	color:#666;
	text-decoration:none;
}

#credits ul{
	list-style: none;
	padding: 0;
	margin: 0;
	display: inline-block;
}

#credits li{
	display: inline-block;
	margin-right: 1.5rem;
}

#credits li:first-of-type{
	margin-left:0;
}

#credits li:last-of-type{
	margin-right:0;
}

.submenu-back-button{
	display: none;
}

.stijl_achtergrondkleur{
	padding-top: var(--jumbotron-standard-margin);
	padding-bottom: var(--jumbotron-standard-margin);
}

#content article > .google_maps_volledige_breedte:last-child,
#content article > .stijl_achtergrondkleur:not(.content_gekaderd):not(.contact_blok):not(.whitepaper_brochure  ):not(.berichten):last-child,
#content article > .achtergrondafbeelding:last-child{
	margin-bottom: calc(-1 * var(--footer-margin-top));
}

.content_positie_links > .container > .row > div.col-sm-12{
	margin-left: 0 !important;
}

.content_positie_rechts > .container{
	margin-right: 0 !important;
}

.geschreven_door_container {
    display: flex;
    align-items: center;
    position: relative;
    gap: 2rem;
    transform: translate(-7rem, -3.5rem); 
}

.geschreven_door_container_small {
    display: flex;
    align-items: center;
    position: relative;
    gap: 2rem;
    transform: translate(0rem, 0rem); 
}



.geschreven_door_afbeelding {
    border-radius: 50%;
    background-color: #dcdcdc;
    aspect-ratio: 1 / 1;
    width: 7rem;
    height: 7rem;
	overflow: clip;
}

.geschreven_door_content {
    display: flex;
    justify-content: flex-start;
    text-align: left;
    gap: 0rem;
    line-height: 1.4;
    align-items: center;
    font-size: 1.4rem;
}

.geschreven_door_content span {
	font-size: 1.4rem;
}

.geschreven_door_container_small .geschreven_door_content p, .geschreven_door_container_small .geschreven_door_content span {
	opacity: 0.8;
	line-height: 1.4;
    color: var(--groen);
}

.geschreven_door_container_small .geschreven_door_content  { 
	margin-bottom: 1rem; 
}


@supports not (column-gap: 1rem) {
   /* 
	Isolated code for not supporting flexbox column-gap so have to work with margins. Thanks Safari :/ 
	*/
}

@supports not (row-gap: 1rem) {
   /* 
	Isolated code for not supporting flexbox row-gap so have to work with margins. Thanks Safari :/ 
	*/
}

@media (min-width:768px){
	:is(.gallery.gallery-columns-2, .gallery.gallery-columns-4) figure {
		grid-column: auto/span 6;
	}
	
	.gallery.gallery-columns-3 figure {
		grid-column: auto/span 4;
	}
    
    body{
        padding-top: 11.8rem;
    }
}

@media (max-width:1299px)
{	
	#hoofdmenu li {
		margin: 0 2rem;
	}
	
	#menu_bottom ul {
		column-gap: 1.5rem;
	}
	
	#logoholder { 
		left: -3rem;
	}
}

@media (max-width:1199px)
{	
	#footer .footermenu {
		margin-top: 7rem;
		margin-left: 0rem;
	}
	
	#footer .content {
		margin-left: 0rem;
	} 
	
	#hoofdmenu {
    	padding: 1rem 1rem 1rem 4rem;
    	width: auto;
 }
}

@media (max-width:991px)
{	
	#hoofdmenu {
		width: auto;
		padding: 1rem 1rem 1rem 4rem;
	}
	
	.geschreven_door_container { 
		transform: translate(-5rem, -3rem);
	}
}

@media (min-width:992px){
	.gallery.gallery-columns-4 figure {
		grid-column: auto/span 3;
	} 
}

@media (max-width:767px)
{	
    :root{
        /*
        Definieer hier eventuele variabelen

        Voorbeeld aanmaken variabele:	
        --rood: #f00;

        Voorbeeld gebruik variabele:
        color: var(--rood);
        */

        --jumbotron-standard-margin: 7rem; /*margin between jumbotron elements*/
        --default-margin-bottom: 2rem; /*p, ol, ul, etc*/
        --footer-margin-top: 7rem;
        --bs-gutter-x: 3rem;
		
		--container-width: 100%;
    }
	
	:is(.gallery.gallery-columns-3, .gallery.gallery-columns-4, .gallery.gallery-columns-2) figure{
		grid-column: auto/span 6;
	}
	
	body{
		padding-top: 8.3rem;
	}
    
    #hoofdmenu li.menu-item-has-children ul,
    #hoofdmenu li.menu-item-has-children:hover ul {
        display: none;
        position: static; 
    }
	
	.navbar-expand-md .submenu-back-button{
		display: block;
	}

    .ajax-loader {
        width: auto;
        max-width: 100%;
        height: auto; 
    }

    article .gallery-item img {
        max-width: 100%;
        width: auto; 
    }

    .expaned-submenu {
        color: #a66740;
        text-align: center;
        float: right;
        position: absolute;
        display: block;
        top: 0;
        right: 0;
        height: 100%;
        width: 5rem;
        cursor: pointer;
        z-index: 2000;
        margin: 0; 
    }
    
    .navbar-toggler {
		border: none;
		padding: 0;
		margin: 0;
		border-radius: 0 !important;
		outline: none !important;
		box-shadow: none !important;
		position: relative;
        top: 3rem;
    }

    .navbar-toggler-icon {
		outline: none !important;
		background-image: url("data:image/svg+xml,%0A%3Csvg xmlns='http://www.w3.org/2000/svg' width='28' height='23' viewBox='0 0 28 23'%3E%3Cg%3E%3Cg%3E%3Cg%3E%3Cpath fill='%23004250' d='M0 3h27.667V0H0z'/%3E%3C/g%3E%3Cg%3E%3Cpath fill='%23004250' d='M0 13h27.667v-3H0z'/%3E%3C/g%3E%3Cg%3E%3Cpath fill='%23004250' d='M0 23h27.667v-3H0z'/%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
		width: 2.8rem;
		height: 2.3rem;
    }
	
	#logoholder { 
		left: 0rem;
	}
	
	#menu-logo{
		position: absolute;
		top: 2rem;
		left: 3rem;
	}

	.navbar>.container .navbar-brand,
    .navbar>.container-fluid .navbar-brand{
		max-width:100%;
	}
	
	.navbar>.container .navbar-brand img,
    .navbar>.container-fluid .navbar-brand img{
		max-width:100%;
		height:auto;
	}
	
	.navbar-header{
		position:relative;
		width:auto;
	}
	
	.table-responsive{
		width:100%;
		overflow-y:auto;
		_overflow:auto;
		margin:0.5rem 0 0 0;
		border:0.1rem solid #888;
	}
	
	.table-responsive::-webkit-scrollbar{
		-webkit-appearance:none;
		width:1.4rem;
		height:1.4rem;
	}
	
	.table-responsive::-webkit-scrollbar-thumb{
		border-radius:0.8rem;
		border:0.3rem solid #fff;
		background-color:rgba(0, 0, 0, .3);
	} 
	
	.table-responsive table{
		min-width:100%;
	}
	
	#hoofdmenu li{
		margin:0;
        clear: both; 
	}
	
	#hoofdmenu li a{
		line-height:3.6rem;
	}

    #hoofdmenu li > ul {
        position: static;
        width: 100%;
        float: left; 
    }
	
	#content article > .stijl_achtergrondkleur:last-child {
		margin-bottom: calc((var(--footer-margin-top) - var(--footer-margin-top)));
	}
	
	#footer{
		 
	} 
	
	#menu_bottom{
		min-height: 1.5rem;
		margin-left:  0rem;
	}
    
    .introtekst {
        font-size: 2rem;
        line-height: 3.5rem; 
    }
	
	.jumbotron h1 {
    	font-size: 4rem;
	}
    
    .jumbotron h2 {
        font-size: 3.2rem;
    }
    
    .jumbotron h3 {
        font-size: 2.6rem;
    }
	
	.woocommerce-orders-table__cell-order-actions, p.button-group, .button-group p{
		justify-content: center;
		flex-direction: column-reverse;
	}
	
	.button-group p img{
		margin: 0;
	}
	
	.geschreven_door_container {
        transform: translate(1rem, -2rem);
    }
}

@media (min-width: 576px) and (max-width:767px)
{	
	:root{
		--container-width: 540px;
	}
}

@media (min-width:768px) and (max-width:991px)
{		
	:root{
		--container-width: 720px;
		--jumbotron-standard-margin: 8rem;
	}
    
    #menu_bottom > .container{
            padding-inline: 1rem;
        margin-inline: 0;
        max-width: none;
    }
    
    #menu_bottom ul li a{
    	font-size: 1.7rem;
    }
	
	.navbar-expand-md .submenu-back-button{
		display: block;
	}
    
    .introtekst {
        font-size: 2rem;
        line-height: 3.5rem;
    }
    
    #hoofdmenu li {
        margin: 0 0 0 1.5rem;
    }
    
    .jumbotron h2 {
        font-size: 3.2rem;
    }
    
    .jumbotron h3 {
        font-size: 2.6rem;
    }
}

@media (min-width:992px) and (max-width:1199px)
{
	:root{
		--container-width: 960px;
        --default-margin-bottom: 2.8rem;
	}
    
    #menu_bottom > .container{
            padding-inline: 1rem;
        margin-inline: 0;
        max-width: none;
    }
	
	.navbar-expand-lg .submenu-back-button{
		display: block;
	}
    
    .jumbotron h2 {
        font-size: 3.2rem;
    }
    
    .jumbotron h3 {
        font-size: 2.6rem;
    }
}

@media (min-width:1200px) and (max-width:1399px)
{
	:root{
		--container-width: 1140px;
	}
	
    .navbar-expand-xl .submenu-back-button{
		display: block;
	}
}

@media (min-width:1200px)
{	
	.content_breedte_groot > .container > .row > div.col-sm-12{
		margin-left: calc(var(--column-width) * 1);
		margin-right: calc(var(--column-width) * 1);
		width: calc(var(--column-width) * 8);
	}
	
	.content_breedte_medium > .container > .row > div.col-sm-12{
		margin-left: calc(var(--column-width) * 2);
		margin-right: calc(var(--column-width) * 2);
		width: calc(var(--column-width) * 8);
	}
	
	.content_breedte_smal > .container > .row > div.col-sm-12{
		margin-left: calc(var(--column-width) * 3);
		margin-right: calc(var(--column-width) * 3);
		width: calc(var(--column-width) * 6);
	}
}

@media (min-width:1400px)
{
	:root{
		--container-width: 1145px;
	}
	
	.container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl{
		max-width: 1145px;
	}
}

.center-block {
  display: block;
  margin-left: auto;
  margin-right: auto; }

.ui-datepicker tbody td {
  background: #fff; }

.ui-datepicker{
	margin-top: 0 !important;
}

iframe[name="google_conversion_frame"] {
  height: 0 !important;
  width: 0 !important;
  line-height: 0 !important;
  font-size: 0 !important;
  margin-top: -1.3rem;
  float: left; }

li.menu-item:not(.menu-item-has-children) > a[href="#"] {
  cursor: default; }

.owl-carousel:not(.owl-loaded) {
  display: block; }

.modal-body img {
  max-width: 100% !important;
  height: auto !important; }

picture {
  max-width: 100%; }

a,
a:focus,
a:active {
  outline: 0 none !important;
  outline: none !important;
  outline-style: none !important;
  ie-dummy: expression(this.hideFocus=true);
  -moz-outline-style: 0 none; }

img {
  image-rendering: -webkit-optimize-contrast; }

a.lightbox {
  outline: none; }

.wp-caption {
  max-width: 100% !important; }

.gallery-item img {
  display: inline-block; }

.alignleft {
  display: inline;
  float: left; }

picture.alignleft img{
  display: inline;
  float: left; }

.alignright {
  display: inline;
  float: right; }

picture.alignright img{
  display: inline;
  float: right; }

.aligncenter {
  clear: both;
  display: block;
  margin-left: auto;
  margin-right: auto; }

picture.aligncenter img{
  clear: both;
  display: block;
  margin-left: auto;
  margin-right: auto;     
}

img.alignleft,
img.alignright,
img.aligncenter,
picture.alignleft img,
picture.alignright img,
picture.aligncenter img{
  margin-bottom: 2.4rem; }

img.alignleft,
picture.alignleft img{
  margin-right: 2.4rem; }

img.alignright,
picture.alignright img{
  margin-left: 2.4rem; }

.expaned-submenu {
  display: none; }

#CybotCookiebotDialogDetailFooter {
	display: none;
}

input[type=search]::-ms-clear {  display: none; width : 0; height: 0; }
input[type=search]::-ms-reveal {  display: none; width : 0; height: 0; }

input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button,
input[type="search"]::-webkit-search-results-decoration { display: none; }

#CybotCookiebotDialogDetailFooter{ display: none !important; }

  
table.table tbody tr td.CookieDeclarationTableCell,
.CookieDeclarationType *{
    font-size: 1.4rem !important;
    text-align: left !important;
	line-height: normal !important
}

.modal-title { 
    display: none !important;
}

.modal-body { 
    padding: 2rem 5rem 4rem 6rem !important;
}

.modal-header {
    border-bottom: none !important;
}